.beauty-theme-card{
    background: #FDF8FC;
    padding: 40px;
    border-radius: 20px;
}

.beauty-theme-card a {
    color: #de5e7f;
    text-decoration: underline;
}

.beauty-theme-card a button{
    font-size: 18px;
    padding: 10px 25px;
    margin:20px 0 10px;
    border:1px solid #de5e7f
}

.beauty-theme-card a button:hover{
    background: #de5e7f;
    color: #fff;
}

.beauty-theme-list{
    display: flex;
        flex-wrap: wrap;
        gap: 0 20px;
    list-style-type: none;
    padding: 0;
    margin: 15px 0;
    font-family: lato, sans-serif;
}

.beauty-theme-list li {
    color: #3e3e3e;
    font-size: 16px;
    margin-top: 8px;
    position: relative;
    padding-left: 20px;
}
ul.beauty-theme-list li::before {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    top: 8px;
    left: 0;
    background: #de5e7f;
    /* border-radius: 100px; */
}

@media (min-width:1201px) {
    .beauty-theme-list li{
        width: 48%;
    }
}
@media (min-width:992px) and (max-width:1200px) {
    .beauty-theme-list li{
        width: 47%;
    }
}
@media (max-width:767px) {
    .beauty-theme-list li{
        width: 100%;
    }
}